.eventDetail {
    border-top: 1px solid #EDEDED;
    margin-bottom: 10px;
    width: 100%;
}

.eventDetail th {
    border-bottom: 1px solid #EDEDED;
    color: #27557B;
    text-align: left;
    width: 95px;
}

.eventDetail td {
    border-bottom: 1px solid #EDEDED;
    padding: 10px;
    text-align: left;
}

.submit a.btn {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.083em;
    text-align: center;
    text-transform: uppercase;
}
.submit a.btn {
    background: -moz-linear-gradient(center top , #EFB501, #BF9101) repeat scroll 0 0 transparent;
    border: 1px solid #BF9101;
    color: #FFFFFF;
    text-shadow: 0.1em 0.1em #BF9101;
}
.submit a.btn {
    border-radius: 3px 3px 3px 3px;
    display: inline-block;
    padding: 7px 10px;
    position: relative;
    color: #207CB9;
    text-decoration: none;
}
.article h2 {
    color: #27557B;
    font-size: 1.333em;
    line-height: 1.25em;
    margin: 0 0 15px;
}
p.nobottompad {
    margin: 0;
}

.article form fieldset legend {
    display: none;
}
.article form fieldset p label {
    float: left;
    padding: 4px 20px 0 0;
    width: 135px;
}
.article form fieldset p {
    clear: both;
    height: 1%;
    margin: 0;
    overflow: hidden;
    padding: 5px 0;
}
.article p {
    margin: 0 0 15px;
}
.article form fieldset p input {
    background: none repeat scroll 0 -2091px transparent;
}
.article form fieldset p input, #content form fieldset p textarea {
    border-color: #999999;
    border-style: solid;
    border-width: 1px;
    padding: 5px;
    width: 310px;
}
.article input {
    color: #707070;
    font: 100% Arial,Helvetica,sans-serif;
    vertical-align: middle;
}

p.submit button {
    background-color: #64B9F1;
    background-position: 0 0;
    background-repeat: repeat-x;
    border: 1px solid #45AAEE;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    display: inline-block;
    margin-right: 10px;
    padding: 5px 10px;
    text-transform: uppercase;
}

.article form fieldset p.input-group {
    margin: 0 0 5px;
    padding: 0 0 0 155px;
}
.article form fieldset p {
    clear: both;
    height: 1%;
    margin: 0;
    overflow: hidden;
    padding: 5px 0;
}

.article form fieldset p.input-group span {
    display: block;
    padding: 3px 0;
}

.article form fieldset p.input-group input {
    border: medium none;
    margin: 0 5px 0 0;
    padding: 0;
    width: auto;
}

.article form fieldset p input.expiry-field {
    border: 1px solid #999999;
    margin-right: 10px;
    padding: 5px;
    width: 20px;
}

form.m_form fieldset p input.expiry-field {
     border: 1px solid #999999;
    margin-right: 10px;
    padding: 5px;
    width: 20px;
}

.EventListTable {
    background-color: #FFFFFF;
    border-collapse: collapse;
    margin: 20px 0;
    width: 100%;
}

.EventListTable th {
    background-color: #EDEDED;
    border: 1px solid #CCCCCC;
    border-collapse: collapse;
    color: #207CB9;
    padding: 8px;
    text-align: left;
    vertical-align: top;
}

.EventListTable.summary th {
    background-color: #EDEDED;
    border: 1px solid #CCCCCC;
    border-collapse: collapse;
    color: #207CB9;
    font-weight: normal;
    padding: 4px;
    text-align: left;
    vertical-align: top;
    width: 200px;
}

.EventListTable td.label {
    font-weight: bold;
    text-align: right;
}
.EventListTable td {
    border: 1px solid #CCCCCC;
    border-collapse: collapse;
    padding: 8px;
    vertical-align: top;
}

.EventListTable.summary td {
    border: 1px solid #CCCCCC;
    border-collapse: collapse;
    padding: 4px;
    vertical-align: top;
}
/*.error {
    background-color: #FFEEEE;
    border: 1px solid #FF0000;
    color: #000000;
    display: none;
    font-size: 11px;
    height: 15px;
    margin-left: 5px;
    padding: 4px 10px;
    z-index: 99999;
}*/


.article form fieldset p input.invalid {
    background-color: #FFEEEE;
    border: 1px solid #FF0000;
    color: #000000;
}

.validation-summary-errors {
    background-color: #FFEEEE;
    border: 1px solid #FF0000;
    color: #FF0000;
    margin-bottom: 15px;
    margin-top: 15px;
}
#event-rego .input-validation-error {
    background-color: #FFEEEE;
    border: 1px solid #FF0000;
}

#gateway-form input.invalid {
    background-color: #FFEEEE;
    border: 1px solid #FF0000;
}
#processing {
    background-color: #FFFFFF;
    border: 1px solid #DCB115;
    margin-bottom: 15px;
    padding: 15px;
}
#processing p {
    color: #27557B;
    font-size: 115%;
    font-weight: bold;
}
#success-message {
    background-color: #CCFFCC;
    border: 1px solid #B7DCC9;
    margin-bottom: 15px;
    padding: 15px;
}

#success-message p {
    color: #27557B;
    font-size: 115%;
    font-weight: bold;
}
#failure-message {
    background-color: #FFEEEE;
    border: 1px solid #FF0000;
    margin-bottom: 15px;
}

#failure-message p {
    color: #FF0000;
    font-size: 115%;
    font-weight: bold;
    margin: 15px;
}

div.relative {
    position: relative;
}

.m_form_default textarea {
    width: 460px;
    height: 50px;
}
/* error message */
.error {
	height:15px;
	background-color:#ffeeee;
	font-size:11px;
	border:1px solid #ff0000;
	padding:4px 10px;
	color:#000;
	display:none;
	margin-left:5px;	
	
	-moz-border-radius:4px;
	-webkit-border-radius:4px; 
	-moz-border-radius-bottomleft:0;
	-moz-border-radius-topleft:0;	
	-webkit-border-bottom-left-radius:0; 
	-webkit-border-top-left-radius:0;
	
	-moz-box-shadow:0 0 6px #ddd;
	-webkit-box-shadow:0 0 6px #ddd;
	
	z-index: 99999;	
}

.error p {
	margin:0;		
}

/* error container */
#errors {
	background-color:#163356;
	color:#fff;
	width:400px;
	padding:20px;
	margin:5px auto;
	display:none;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;			
}

/* title */
#errors h2 {
	margin:-5px 0;
	color:#ff0000;
}

.m_form .error 
{
    background-color: transparent;
    border: 0 none;
    font-size: inherit;
    height: inherit;
    display:block;
}

